#[SERVICE-IF ID],[SERVICE-IF-ITEM],[ERROR-STATUS]=[SCREEN-ITEM-NAME1],[SCREEN-ITEM-NAME2],,,
ESC0031D010,svc_kei_no,1050=I_SVC_KEI_NO
ESC0031D010,sysid,1050=I_SYSID
ESC0031D010,spot_session_cnt,1050=I_SPOT_SESSION_CNT
ESC0031D010,mobile_order_cd,1150=i_yokyu_sbt_cd_list
ESC0031D010,uq_ninsho_id,1050=I_UQ_NINSHO_ID
ESC0031D010,uq_ninsho_id_pwd,1050=I_UQ_NINSHO_ID_PWD
ESC0031D010,uq_rom_sbt_cd,1050=i_rom_sbt_cd_list
ESC0031D010,uq_macad,1050=I_UQ_MACAD
